Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.syndication.feed.synd.impl
Class ConverterForRSS091Netscape

    java.lang.Object
      com.sun.syndication.feed.synd.impl.ConverterForRSS090
          com.sun.syndication.feed.synd.impl.ConverterForRSS091Userland
              com.sun.syndication.feed.synd.impl.ConverterForRSS091Netscape

All Implemented Interfaces:
  Converter

    public class ConverterForRSS091Netscape

extends ConverterForRSS091Userland

Constructor Summary
`` | `ConverterForRSS091Netscape()`
`protected` | `ConverterForRSS091Netscape(String type)`

Method Summary

Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS091Userland
`copyInto, createItemDescription, createRealFeed, createRSSImage, createRSSItem, createSyndEntry, createSyndImage`

Methods inherited from class com.sun.syndication.feed.synd.impl.ConverterForRSS090
`createRealFeed, createRSSItems, createSyndEntries, getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConverterForRSS091Netscape

    public ConverterForRSS091Netscape()

### ConverterForRSS091Netscape

    protected ConverterForRSS091Netscape(String type)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2013 ROME Project. All Rights Reserved.